/*Starting Common CSS Coading*/
body {
	font-family:Verdana;
	font-size:11px;
	margin:0;
	padding:0;
	text-align:left;
	background:#fff;
}
form,table,p,h1,h2,h3,h4,h5,h6,ul,li,div,dl {
	margin:0;
	padding:0;
	font-size:100%;
	}
	li{
	list-style:none;
	}
	a{
	text-decoration:none;
	outline:none;
	}
	a:hover{
	text-decoration:underline;
	}
	img{
	border:0;
	vertical-align:top;
}
/* CSS Clearfix */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {display: inline-table;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/*-- Hacks used for floating problem --*/
.clsFloatLeft{
	float:left;
}
.clsFloatRight{
	float:right;
}
/*Ending Common CSS Coading*/
#header{
	clear:both;
	overflow:hidden;
	background:url(../images/head_bg.jpg) no-repeat scroll center top;
	height:306px;
	width:100%;
}
#header_In{
	margin:0 auto;
	width:910px;
}
#selLftHead{
	width:225px;
}
#selLogo{
	width:181px;
	padding-top: 13px;
}
#selLogo h1 {
	background:url(../images/logo.jpg)  no-repeat scroll 0 0;
	width:181px;
}
#selLogo h1 a { 
	display:block;
	height:46px;
	overflow:hidden;
	text-indent:-2000em;
	width:181px;
}
#selRhtHead{
	margin-top:5px;
	width:685px;
}
#selMenu {
	width:500px;
	height:35px;
	padding:8px 0 0;
	font-family:Helvetica-Condensed-Light;
	/*font-family:Arial;*/
}
#selMenu ul {
}
#selMenu ul li
{
	float:left;
	display:block;
	font-size:15px;
	font-weight:normal;
	margin:0 1px;
}
#selMenu ul li a
{
	display:block;
	padding-right:7px;
	line-height:21px;
	color:#4d5a45;
}
#selMenu ul li a span
{
	display:block;
	padding: 7px 3px 12px 11px;
	line-height:21px;
	color:#4d5a45;
}
#selMenu ul li a:hover, #selMenu ul li a.current
{
	display:block;
	padding-right:7px;
	line-height:21px;
	color:#4d5a45;
	background:url(../images/rhtbtn.jpg) no-repeat top right;
	text-decoration:none;
}
#selMenu ul li a:hover span, #selMenu ul li a.current span
{
	display:block;
	text-decoration:none;
	padding: 7px 3px 12px 11px;
	line-height:21px;
	color:#4d5a45;
	background:url(../images/lftbtn.jpg) no-repeat top left;
}
#mid_content{
	background:#fff url(../images/content_bg.jpg) repeat-x scroll 0 0;
	width:100%;
	clear: both;
    overflow: hidden;
}
#container {
	margin:0 auto;
	width:910px;
}
#content{
	padding-top:40px;
}
#sidebar{
	width:176px;
}
.clsOnze{
	padding-bottom:15px;
}
.clsLinks{
}
.clsLinks_Head{
	font-size:17.4px;
	color:#893d18;
	padding-bottom:0px;
}
.clsLinks p{
	line-height:18px;
}
.clsLinks p a{
	color:#77ab32;
	text-decoration:underline;
}
.clsLinks p a:hover{
	text-decoration:none;
}
#main{
	width:675px;
	margin-left: 50px;
}
.clsWelcome{
}
.clsWelcome p{
	color:#686e65;
	padding-top:0px;
	line-height: 18px;
}
.clsWelcome h2{
	font-size:22px;
	color:#893d18;
}
.clsLftWelcome{
	width:330px;
}
.clsRhtWelcome{
	width:325px;
	margin-left: 20px;
}
.clsAuthor{
	font-size:13px;
	font-style:italic;
	font-weight: bold;
	padding-top:20px;
	color:#8c3f19;
}
.clsVideo_Content{
	clear:both;
	padding: 42px 0 35px;
	overflow:hidden;
}
.clsComVideo{
	background:url(../images/vide_bg.jpg) no-repeat scroll 0 0;
    float: left;
    height: 137px;
	margin-right: 7px;
	/**margin-right: 6px;*/
    padding: 9px 0 0 8.5px;
    width: 167px;
}
.clsVideo_Img{
	background:url(../images/play.png) no-repeat scroll center center;
	height:52px;
	width:52px;
	cursor:pointer;
	padding: 44px 0 0 100px;
}
.clsMovie_name{
	color:#64705e;
	padding-top: 5px;
}
.clsMovie_name a{
	color:#64705e;
}
.clsVideo_Img1{
	background:url(../images/video_image.jpg) no-repeat scroll center center;
	width:158px;
	height:97px;
}
.clsVideo_None{
	background:url(../images/video_none.jpg) no-repeat scroll center center;
	width:158px;
	height:97px;
}
.clsNoSpace{
	margin:0;
}
#footer{
	clear:both;
	overflow:hidden;
	background:url(../images/foot_bg.jpg) no-repeat scroll 0 0 ;
	height:74px;
}
.clsFootIn{
	padding: 45px 0 0 10px;
	font-size:10px;
}
.clsLftFoot{
	width: 750px;
}
.clsLftFoot li{
	float:left;
	padding:0 10px;
}
.clsLftFoot li a{
	color:#eff2e5;
	text-transform:uppercase;
}
.clsRhtFoot{
	width:135px;
}